<!DOCTYPE html>
<html>
<head>
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <!-- header se utiliza para agrupar links, imagen o logos en nuestra pagina-->
       <header id="titulo">
        <h1>Bolog de Tortuga Azul</h1>
       </header>
    <!--section se utiliza para definir secciones dentro de nuestra aplicacion-->
       <section class="container">
        <!--article se utiiza para definir un conetenido conpletamente independiente-->
        <article class="post">
            <h2>TORTUGAS FELICES</h2>
            <p>Bienvenidos al "MUNDO MARINO"</p>
            <img src="img/tortuga-1.jpg" width="400" />
            <p>Tortugas azules, rojos, verdes, de todos los colores, Bienvenidos al mundo marino
                de tortuguitas felices</p>
        </article>
        <article class="post">
            <h2>TORTUGAS FELICES</h2>
            <p>Bienvenidos al "MUNDO MARINO"</p>
            <img src="img/tortuga2.jpg" width="400" />
            <p>Tortugas azules, rojos, verdes, de todos los colores, Bienvenidos al mundo marino
                de tortuguitas felices</p>
        </article class="post">
        <article>
            <h2>TORTUGAS FELICES</h2>
            <p>Bienvenidos al "MUNDO MARINO"</p>
            <img src="img/tortuga3.jpg" width="400" />
            <p>Tortugas azules, rojos, verdes, de todos los colores, Bienvenidos al mundo marino
                de tortuguitas felices</p>
        </article>
       </section>
    <!-- footer se utiliza para colocar el pie de pagina, informacion del contacto, informacion del sitio es decir
    como navegar dentro del sitio, como volver al commienzo de nuestra pagina web-->
       <footer>
          <section>
            <a href="#titulo">ir al comienzo</a>
            <a href="mailto:evelynsalto18@gmail.com">Contacta con Tortuga Azul</a>
            <p>Copyright 2022</p>
        </section>
       </footer>
</body>
</html>